"1" = "Confirmer";
"2" = "Annuler";
"3" = "Détecter les moniteurs";
"8" = "Écrans en niveaux de gris";
"9" = "Écrans en couleurs";
"11" = "À propos de SwitchResX…";
"12" = "Préférences de SwitchResX…";
"13" = "Bureau";
"14" = "Sauver le bureau";
"15" = "Restaurer le bureau";
"16" = "Réarranger le bureau";
"17" = "Jeux d'écrans";
"18" = "Désactiver la recopie vidéo";
"19" = "Activer la recopie vidéo";
"20" = "OK";
"21" = "Attention :";
"22" = "Veuillez confirmer le changement de résolution…";
"23" = "Écran principal";
"24" = "Oui";
"25" = "Non";
"26" = "Profil de couleurs";

"60" = "Recopie vidéo";
"61" = "Désactiver totalement";
"62" = "Activer totalement";
"63" = "Recopier \"%@\" vers…";

"28" = "Démarrer SwitchResX";
"30" = "Orientation";
"31" = "Normale";
"32" = "Rotation 90°";
"33" = "Rotation 180°";
"34" = "Rotation 270°";
"35" = "Miroir Horizontal";
"36" = "Miroir Vertical";
"37" = "Miroir Diagonal 1";
"38" = "Miroir Diagonal 2";
"40" = "Plein écran";
"41" = "Écran actif";
"42" = "Ouvrir les Préférences Moniteurs…";
"43" = "Activer cet écran";
"44" = "Sous-balayage";

"74" = "256 couleurs";
"75" = "Milliers de couleurs";
"76" = "Millions de couleurs";
"77" = "Milliard de couleurs";
"78" = "couleurs sur 64 bits";
"79" = "couleurs sur 96 bits";
"80" = "couleurs sur ?? bits";
"81" = "couleurs sur ??? bits";
"90" = "256 niveaux de gris";

"106" = " (intégré)";
"107" = " (simulscan)";
"108" = " (externe)";
"109" = " (étendu)";
"110" = " (PAL)";
"111" = " (NTSC)";

"200" = "Version %@ (%@)";

"2501" = "Toutes les applications";
